//
//  PrivacyPolicyWebViewController.swift
//  PhoneManager
//
//  Created by edy on 2025/3/21.
//

import UIKit

class PrivacyPolicyWebViewController:BaseWebViewController {
    
    override func viewDidLoad() {
        
        super.viewDidLoad()
        
        titleView.model.title = "Privacy Policy"
        
        LoadWithUrl(url: "https://app.intelliadvert.com/privacy")

        view.backgroundColor = .white
        webView.width = ScreenW - 20.RW()
        webView.x = 10.RW()
    }
    
    override func viewWillAppear(_ animated: Bool) {
        
        super.viewWillAppear(animated)
        
        self.barStatyl = .lightContent
    }
    
}
